/* personal website styles */
@font-face {
  font-family: 'Nunito';
  src: local("Nunito"), local("Nunito Regular"), local("Nunito-Regular"), url("./assets/fonts/Nunito-Regular.ttf");
}
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  src: local("Nunito Italic"), local("Nunito-Italic"), url("./assets/fonts/Nunito-Italic.ttf");
}
@font-face {
  font-family: 'Nunito';
  font-weight: bold;
  src: local("Nunito Bold"), local("Nunito-Bold"), url("./assets/fonts/Nunito-Bold.ttf");
}
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: bold;
  src: local("Nunito Bold Italic"), local("Nunito-BoldItalic"), url("./assets/fonts/Nunito-BoldItalic.ttf");
}
body {
  background-color: #fffffe;
  font-family: 'Nunito', Verdana, Arial, sans-serif;
  font-size: 1.175rem;
}
.pg-simple {
  grid-column-gap: 1rem;
  column-gap: 1rem;
  display: grid;
  grid-template-areas: "header ." "header content";
  grid-template-columns: 20% 1fr;
  grid-template-rows: 10% 1fr;
  margin: 0;
  padding: 0.5rem 1.5rem;
}
.pg-simple header {
  background-color: #953255;
  grid-area: header;
  padding: 0.5rem 1rem;
}
.pg-simple header h1 {
  color: #fffffe;
  font-size: 3rem;
  margin: 0.75rem 0;
}
.pg-simple main {
  grid-area: content;
  padding: 0.5rem 1rem;
}
ul.navbar {
  background-color: #AA8E39;
  display: flex;
  flex-flow: column;
  gap: 0.5rem;
  list-style: none;
  margin-left: 0;
  padding: 0.5rem;
}
ul.navbar li {
  background-color: #DF95AF;
}
ul.navbar li a {
  color: #4A001A;
  display: block;
  padding: 1rem 0.5rem;
  text-align: center;
  text-decoration: none;
}
ul.navbar li a:hover {
  background-color: #8080B3;
  color: #fffffe;
}
